# Part 3 of adding `uuid` to `paymentimporthistory` - set final field properties

import uuid

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("django_pain", "0053_payment_import_history_uuid_2"),
    ]

    operations = [
        migrations.AlterField(
            model_name="paymentimporthistory",
            name="uuid",
            field=models.UUIDField(blank=False, null=False, default=uuid.uuid4, editable=False, unique=True),
        ),
    ]
