# Part 3 of adding `uuid` to `bankaccount` - set final field properties

import uuid

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("django_pain", "0056_bank_account_uuid_2"),
    ]

    operations = [
        migrations.AlterField(
            model_name="bankaccount",
            name="uuid",
            field=models.UUIDField(blank=False, null=False, default=uuid.uuid4, editable=False, unique=True),
        ),
    ]
